Subject: RE: [Rfid] Where do we go from here?

From: Howard Kapustein <[email-masked]>
Date: Fri, 18 Mar 2005 09:26:51 -0500

SLRRP-bof-densereader-kpowell.ppt, Slide 7
"Currently deployed RFID standard operated in single channel mode"
 
Is that accurate?
There's several currently deployed RFID standards.
AutoID Center neè EPCglobal have Class 0 and Class 1, plus there's ISO
18000-A(?) and -B.
I thought Class 1 was a multi-channel (multi-frequency?) RF protocol.
 
But "I is a software engineer" <g> so it'd be best to verify with a hardware
guy.
 
    - Howard

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Scott Barvick
Sent: Thursday, March 17, 2005 9:04 PM
To: Nitin H. Vaidya; [email-masked]
Subject: RE: [Rfid] Where do we go from here?

The slides will come out in the proceedings, but here they are in advance...
 
Scott

  _____  

From: [email-masked] on behalf of Nitin H. Vaidya
Sent: Thu 3/17/2005 10:44 AM
To: [email-masked]
Subject: Re: [Rfid] Where do we go from here?

Are the slides from the BoF available?
I had to miss the BoF due to a conflic with another meeting.
It appears that there were interesting discussions at the BoF, and
I hope to attend the next meeting.

- nitin

----------------------------------------------------------------------------
---
Nitin H. Vaidya                              E-mail: [email-masked]
Associate Professor                          Web:
www.crhc.uiuc.edu/wireless
Electrical and Computer Engineering          Phone:  217-265-5414
University of Illinois at Urbana-Champaign   Fax:    217-244-5685

Mailing address: 458 Coordinated Science Laboratory, MC-228
                 1308 West Main Street
                 Urbana, IL 61801
----------------------------------------------------------------------------
---

On Thu, 17 Mar 2005, Eric S. Crawley wrote:

.  >>At the BoF, there were lots of questions raised but there hasn¹t been
much
.  >>activity since.  Here¹s my take:
.  >>
.  >>1. We need to define the problem space better.
.  >>2. We need to look at design alternatives.
.  >>3. We need to determine if the solutions fit into the IETF or
elsewhere.
.  >>
.  >>For #1, I think a draft should be written that discusses the real
.  >>internetworking problem of the multiple reader environment.  The
problem
.  >>space can be divided up into two areas: data transport to and from
readers
.  >>and management/control issues.
.  >>
.  >>For #2, we should look at the two areas of the problem space (transport
and
.  >>management) and discuss ways this should be handled.  For example, for
the
.  >>transport problem it has been suggested that XML might work well for
.  >>packaging the data to and from the readers.  The SLRRP protocol has
been
.  >>proposed in this area as well.  What are the tradeoffs?  For the
management
.  >>problem, can SNMP be used?  What are the issues peculiar to the RFID
reader
.  >>world that would make this good or bad?  What are the alternatives?
.  >>
.  >>Once we have gone through the first two steps, we can determine if
there is
.  >>a need for a WG to work out the details of any new stuff required for
the
.  >>solutions.  It may be that we can package a solution with existing
.  >>technology  such that all that is needed is an RFC saying what
pieces/parts
.  >>to use.
.  >>
.  >>I know there are more questions here than answers but perhaps this is a
path
.  >>that can move us along.
.  >>
.  >>Thoughts? Comments?  Volunteers?
.  >>
.  >>    Eric
.  >>
.  >>
.  >>
.  >>_______________________________________________
.  >>Rfid mailing list
.  >>[email-masked]
.  >>https://www1.ietf.org/mailman/listinfo/rfid
<https://www1.ietf.org/mailman/listinfo/rfid> 
.  >>

_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid
<https://www1.ietf.org/mailman/listinfo/rfid> 

_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid

---

From: "P. Krishna" <[email-masked]>
Date: Fri, 18 Mar 2005 10:26:11 -0500

Hi Howard,
Kevin in that slide was summarizing his experience with some deployments
which were using a single frequency from a _licensed_ band.

Yes, there are multiple channels available in the unlicensed band. Kevin
I think was presenting some data points for some real-deployments and he
chose to present example of the single freq deployments.

Kevin - do you want to elaborate further on that. 

/Krishna

On Fri, 2005-03-18 at 09:26, Howard Kapustein wrote:
> But "I is a software engineer" <g> so it'd be best to verify with a
> hardware guy.
>  
>     - Howard
>  
> 
> ______________________________________________________________________
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Scott Barvick
> ______________________________________________________________________
> -------------------------------------------------------------------------------
> -------------------------------------------------------------------------------
> 
> 
> .  >>At the BoF, there were lots of questions raised but there hasn¹t
> been much
> .  >>space can be divided up into two areas: data transport to and
> from readers
> .  >>For #2, we should look at the two areas of the problem space
> (transport and
> .  >>management) and discuss ways this should be handled.  For
> example, for the
> .  >>packaging the data to and from the readers.  The SLRRP protocol
> has been
> .  >>problem, can SNMP be used?  What are the issues peculiar to the
> RFID reader
> .  >>Once we have gone through the first two steps, we can determine
> if there is
> .  >>a need for a WG to work out the details of any new stuff required
> for the
> .  >>I know there are more questions here than answers but perhaps
> this is a path
> ______________________________________________________________________

---

From: "Kevin Powell" <[email-masked]>
Date: Mon, 21 Mar 2005 07:06:33 -0500

All -

It has been some time since the meeting.  My last group power point under
time pressure took months for misunderstandings to occur!  This is an
attentive group, and I am impressed.

As typical, with days of info to put into 10 minutes of power point, some
details get dropped.  I will try to detail objective of this slide of the
presentation -

Standardized RFID protocols in general, with exception of Class 0, operate
with reader signals and tag signals in relatively the same frequency space.
Only differentiated in time (half duplex data, but the reader transmitter is
always on).  So, without time coordination, a second reader physically close
to the primary reader, if transmitting, will spread enough power from it's
modulation into the primary reader's receiver to disable, or jam the
communications.

Newer protocols, like Class 0, and then Gen2 afford the opportunity to
command tag communications, and thus the reader receiver frequencies to be
further separated from the reader transmission mask.  What this buys us from
a system viewpoint, is the ability to receive tag data outside the sphere of
influence from a same channel nearby second reader.  Or -- a channel plan.
One that can allow readers in the same location a possibility to transmit,
or re-use the same frequencies concurrently with other readers.

This solution, although presented from a theoretical viewpoint, has a first
proof in our implementations of Class 0.  This is what is referenced by the
slide.  Now, any protocol could be implemented via single channel - but the
result would be only one reader active per location (or city block, maybe
worse).  We have implemented multiple simultaneous readers on Class 0 within
the same building without interference, which is physical proof of the
ability for RFID to follow a channel plan.

What is lacking here, thus far, is the ability to coordinate the channel
plan so that multiple readers installed in a site will all follow the plan -
and avoid harmful interference.  Thus the request, and BOF.

Hopefully this helps -

Kevin J Powell  ¨ Director, RFID Systems Engineering
[email-masked] <mailto:[email-masked]>   ¨ +1.410.991.7655 v  *
+1.443.782.0230 f

Symbol Technologies
7361 Calhoun Place, Suite 250
Rockville, MD  20855

-----Original Message-----
From: P. Krishna [mailto:[email-masked]]
Sent: Friday, March 18, 2005 10:26 AM
To: Howard Kapustein
Cc: 'Scott Barvick'; Nitin H. Vaidya; [email-masked]; Kevin Powell
Subject: RE: [Rfid] Where do we go from here?

Hi Howard,

/Krishna